DVICOPY(1)

NAME
dvicopy - produce modified copy of DVI file

SYNOPSIS
dvicopy [options] [infile [outfile]]

DESCRIPTION
This manual page is not meant to be exhaustive. The complete documentation for this version of can be found in the info file or manual Web2C: A TeX implementation.

dvicopy reads a DVI file, expands any references to virtual fonts to base fonts, and writes the resulting DVI file. Thus you can use virtual fonts even if your DVI processor does not support them, by passing the documents through dvicopy first.

SEE ALSO
dviselect(1)